*{
    box-sizing: border-box;
}

.negrilla_azul{
    color: #005CB9;
}

img{
    display: block;
    max-width: 100%;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    margin: auto;
}



.Titulo_web{
    font-size: 13%;
    color: #005CB9;
    font-weight: bold;
}

h3 {
    color: #005CB9;
}

h5 {
    color: #005CB9;
}

.circulo_titulo{
    padding-top: 10px;
    margin-top: 20px;
    color: #f59f50;
    font-size: 22px;
    
}

.bold_color{
    color: #005CB9;
}

.icon-menu{
    display: block;
    color: #ffffff;
    width: 40px;
    height: 40px;
    font-size: 30px;
    background-color: #336699;
    text-align: center;
    line-height: 45px;
    border-radius: 5px;
    margin-left: auto;
    cursor: pointer;
}

.logo_float{
    position: fixed;
    top: 50%;
    z-index: 100;
}

.iconos_link{
    display: flex;
    bottom: 0px;
    right: 0px;
    position: absolute;
    margin-bottom: 5px;
}

header{
    z-index: 1000;
}

.registro_siderbar{
    margin-top: 150px;
    width: 70px;
    margin-bottom: -5px;
}

.envio_siderbar{
    margin-top: 150px;
    width: 70px;
    margin-bottom: -5px;
}

/* ----------------------Estilos Header----------------------  */




.iconos{
    width: 20%;
    height: 37px;
    margin-top: 60px;
    
    display: flex;
    justify-content: center;
    align-items: center;

}

.iconos_bajo{
    margin: 0 auto;
    z-index: 9999;
    width: 20%;
    height: 37px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.bi{
    font-size: 24px;
    padding: 5px;
}

.bi-instagram{
    color:#E4405F;
}

.bi-twitter{
    color: #414042;
}

.bi-youtube{
    color: #ce1617;
}

.bi-linkedin{
    color: #017aba;
}

.bi-envelope-fill{
    color: #646463;
    font-size: 35px;
}

.bi-telephone-fill{
    color: #646463;
    margin: 15px, 15px;
    border-radius: 35px;
    font-size: 20px;
    border: 4px solid #646463;
}

.logoyTitulo{
    margin-top: 70px;
    display: flex;
    width: 20%;
    
}

.cabezera{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

header{
    position: absolute;
    width: 100%;
}
header  .contenedor{
    margin: auto;
    margin-top: 20px;
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.logo{
    width: 90px;
    margin-left: 10px;
    float: right;
    
}

.logo-ucen{
    width: 190px;
    height: auto;
    object-fit: contain;
}

nav{
    margin: auto;
    margin-top: 100px;
    width: 80%;
    border-top: 2px solid #005CB9;
    z-index: 99999;
    
}

.menu{
    display: block;
    list-style: none;
    padding: 0px;
    margin: 0;
    justify-content: space-between;
    margin-left: 10%;
    margin-right: 10%;
    z-index: 999999;
}

.menu__item{
    margin-top: 10px;
}

.menu__link{
    text-decoration: none;
    padding: 10px 15px;
    color: #7F7F7F;
    /* border: 2px solid #7F7F7F; */
    margin: 0px;
    transition: height 1s background 1s;
    z-index: 999999;
}

.menu__link:hover{
    color: white;
    height: 50px;
    
    border: none;
}

.rectangulo{
    margin: auto;
    padding-top: -55px;
    margin-top: -15px;
    margin-bottom: 10px;
    width: 80%;
    height: 5px;
    border: 2px solid #f59f50;
    background-color: #f59f50;
    
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
}

.ul_submenu{
    z-index: 1000;
    display: none;
    background-color: rgba(247, 206, 114, 1.0);
}

.ul_submenu a{
    color: #838383;
    font-size: 16px;
    margin-left: -33px;
    display: block;
    padding: 5px;
}

.ul_submenu{
    display: none;
    padding-left: 60px;
    margin-top: 0px;
    margin-left: 0px;
    
    
    z-index: 150;
}

nav ul li:hover > ul{
    display: block;
}

nav ul li ul a:hover{
    color:#005cb9;
    margin-left: -33px;
    width: 100%;
    font-weight: bold;
    
}

.submenu{
    color: white;
    
    padding: 0px;
    
}

.select{
    color: white;
    height: 50px;
    background: #005CB9;
    border: none;
}

.select__sub{
    color: #005CB9 !important;
    font-weight: 700;
}

.banner_div{
    position: relative;
    z-index: 0;
}

.banner{
    z-index: -1;
}

/*-------------------------- Container --------------------------*/

.container{
    margin: auto;
    padding-top: 160px;
    padding-bottom: 50px;
    width: 80%;
    min-height: calc(100vh - 160px);
    z-index: -100;

}

.contenedor__txt{
    font-size: 15px;
    line-height: 2.0;
    text-align: justify;
}

.bloque_grande{
    display: flex;
}

.bloque_txt{
    text-align: center;
    padding: 10px;
    width: 330px;
    display: block;
    
}

.titulo_bloque{
    width: 200px;
    margin: auto;
    padding: 8px;
    color: #ffffff;
    background-color: #005CB9;
    margin-bottom: -80px;
}

.txt_bloque{
    box-sizing: border-box;
    border: #005CB9 3px solid;
    margin-top: 40px;
    padding: 30px;
}

.bloque_color{
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    padding: 30px;
    line-height: 28px;
    background-color:#DAE8F3;
}

.bloque_color_gris{
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    padding: 30px;
    line-height: 28px;
    background-color:#ECECEC;
}

.txt__centrado{
    color: #005CB9;
    text-align: center;
}

.sub_contenedor{
    display: flex;
}

.img_revista{
    width: 50%;
}

.texto__descar_revista{
    margin: auto;
    display: flex;
    flex-direction: column;
}

.titulo__revista{
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.boton__revistas{
    margin: 0 auto;
    background-color: #005CB9;
    font-size: 15px;
    font-style: italic;
    padding: 8px;
    width: 190px;
    color: #ffffff;
    text-align: center;
    border-radius: 30px;
}

.link__descarga{
    margin: auto;
    font-size: 15px;
}

.caja__link{
    margin: auto;

}

.Texto__destacado{
    color: #005CB9;
    font-weight: bold;
}

.Texto__destacado__titulo{
    font-weight: bold;
}

.titulo_h3{
    line-height: 0%;
}


/*-------------------------- Footer --------------------------*/
.footer__txt{
    color: black;
    font-size: 15px;
    text-align: center;
}

.correos_footer{
    color: #005CB9;
}

.footer{
    text-align: center;
    padding: 30px;
    width: 100%;
    background-color: #c1d4e6;
}

/*-------------------------- responsive --------------------------*/

@media(max-width:968px){

.cabezera{
    display: flex;
    justify-content: center;
    width: 100%;
}

.logoyTitulo{
    width: 50%;
}


.nav{
    position: absolute;
    top: 80px;
    left: -100%;
    width: 100%;
    transition: all 0.4s;
}

.menu{
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu__link{
    display: block;
    padding: 15px;
    background-color: #003399;
    text-decoration: none;
    color: #ffffff;
}
.menu__link:hover, .select {
    background-color: white;
    color: #E52927;
}
.mostrar{
    left: 0;
}


.ul_submenu{
    
    background-color: white;
}

}






@media(max-width:968px){

/*-------------------------- menu --------------------------*/

.iconos_link{
    display: flex;
    bottom: 0px;
    right: 0px;
    position: absolute;
}




.rectangulo{
    display: none;
}

.iconos{
    display: none;
}

.nav{
    display: block;
    position: absolute;
    top: 80px;
    left: -100%;
    width: 100%;
    transition: all 0.4s;
    margin-top: 100px;
    border-top: 0px;
}
.menu{
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu__link{
    display: block;
    padding: 15px;
    background-color: #003399;
    text-decoration: none;
    color: #ffffff;
}

.menu__item{
    margin-top: 0px;
}

.menu__link:hover, .select {
    background-color: white;
    color: #E52927;
}
.mostrar{
    left: 0;
}



}


@media(min-width:970px) {

.registro_siderbar{
    width: 100px;
}

.envio_siderbar{
    width: 100px;
}


    .icon-menu{
        display: none;
    }

.menu{
    display: flex;
    
}

.nav{
    margin-top: 10px;
}

.menu__link:hover, .select {
    
    color: #003399;
    margin-top: -5px;
    
    
    
    border-top: 5px solid #f59f50;
    
}

.banner_div{
    margin-top: 10px;
}


nav ul li ul a:hover{
    color:rgb(0, 92, 185);
    font-size: 16px;
    font-weight: bold;
    margin: 5px;
    margin-left: -33px;
}

.ul_submenu{
    display: none;
    width: 220px;
    margin-top: 0px;
    margin-left: 0px;
}

.iconos_bajo{
    display: none;
}


.ul_submenu{
    position: absolute;
}


.ul_submenu{
    background-color: rgba(247, 206, 114, 0.5);
    padding-left: 40px;
}

.submenu{
    margin: 5px;
    
}

}